<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">ZmcDHeNJS7h9L0siXoPTKR+78Pi1d5tFV5f1uiZT9OE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXw3uVXewYI58/cU0Npv6hQObLzFW81EbJgplKC4BVpKhRANCAAR4rZ48L3s1yGqm+kvHL6ApBX3sIBpldkgnVVqG9pYKv7z/lyCH1mzP9dndpnPiUZKF32CK9+xV91ItnNpOcbQQ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEeK2ePC97NchqpvpLxy+gKQV97CAaZXZIJ1VahvaWCr+8/5cgh9Zsz/XZ3aZz4lGShd9givfsVfdSLZzaTnG0EA==</string>
    <int name="version" value="10" />
</map>
